package cn.com.poc.message.entity.meeting;

public class MeetingAssistantGenerateAnalysisContentMessage {

    private String diaguesId;

    private String content;

    public String getDiaguesId() {
        return diaguesId;
    }

    public void setDiaguesId(String diaguesId) {
        this.diaguesId = diaguesId;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
